## chipw 2.0.4.2

=== debian/changelog ===
chipw (2.0.4.2-1) unstable; urgency=low

  * Initial release (Closes: #586828)

 -- Luke Faraone <luke@faraone.cc>  Wed, 14 Jul 2010 22:28:30 -0400
