=== debian/control ===
Source: chipw
Section: games
Priority: optional
Maintainer: Luke Faraone <luke@faraone.cc>
Build-Depends: cdbs, debhelper (>= 7), libwxgtk2.8-dev | libwxgtk2.6-dev
DM-Upload-Allowed: yes
Standards-Version: 3.9.0
Homepage: http://www.microstupidity.com/chipw/
Vcs-Bzr: http://bzr.debian.org/collab-maint/chipw/
Vcs-Browser: http://bzr.debian.org/loggerhead/collab-maint/chipw/

Package: chipw
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: custom level editor for TileWorld / Chip's Challenge™
 Tile World is an emulation of the game "Chip's Challenge".  
 "Chip's Challenge" was originally written for the Atari Lynx by Chuck
 Sommerville, and was later ported to MS Windows by Microsoft.
 .
 This package contains a level editor for Tile World, and supports all 
 tiles used in the game. Levels created using this editor can be played 
 in both Tile World and Chip's Challenge.
