## chipw 2.0.6

=== debian/changelog ===
chipw (2.0.6-1.2build2) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:16:52 +0000

chipw (2.0.6-1.2build1) wily; urgency=medium

  * No-change rebuild against libwx*-0v5

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 10 Aug 2015 12:20:14 +0200

chipw (2.0.6-1.2) unstable; urgency=low

  [ Luke Faraone ]
  * Update maintainer address and unset DMUA.
  * Update copyright information, upstream switched to GPLv3

  [ Olly Betts ]
  * Non-maintainer upload.
  * Update to build with wxwidgets3.0 - thanks to Deivi San for the patch.
    (Closes: #748634)
  * "Standards-Version: 3.9.5" - no changes required.

 -- Olly Betts <olly@survex.com>  Sat, 07 Jun 2014 00:47:34 +1200

chipw (2.0.6-1.1) unstable; urgency=low

  * Non-maintainer upload at maintainer's request.
  * New upstream release. (Closes: #620922)
    + Drop patch include_wx_event.patch - changes are included.
  * Drop alternative build dependency on libwxgtk2.6-dev, which is no longer
    in the archive. (Closes: #647733)

 -- Olly Betts <olly@survex.com>  Fri, 16 Dec 2011 13:49:36 +0000
