=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: chipw
 Section: games
 Priority: optional
-Maintainer: Luke Faraone <luke@faraone.cc>
-Build-Depends: cdbs, debhelper (>= 7), libwxgtk2.8-dev | libwxgtk2.6-dev
-DM-Upload-Allowed: yes
-Standards-Version: 3.9.0
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Luke Faraone <lfaraone@debian.org>
+Build-Depends: cdbs, debhelper (>= 7), libwxgtk3.0-dev
+Standards-Version: 3.9.5
 Homepage: http://www.microstupidity.com/chipw/
 Vcs-Bzr: http://bzr.debian.org/collab-maint/chipw/
 Vcs-Browser: http://bzr.debian.org/loggerhead/collab-maint/chipw/
