=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

HELP2MAN_PROPS = --section=1 --no-info  --include='./debian/help2man.include' --no-discard-stderr

manpages::
	help2man $(HELP2MAN_PROPS) --name="Editor for Chip's Challenge™ and Tile World." chipw > ./debian/chipw.1


install/chipw::
	mkdir -p debian/chipw/usr/games/
	mv debian/chipw/usr/bin/chipw debian/chipw/usr/games/
	rmdir --ignore-fail-on-non-empty debian/chipw/usr/bin/
