=== debian/watch ===
version=3
http://www.microstupidity.com/chipw/distfiles/chipw-(.*)\.tar\.gz
